We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Upgrading server from win 2008 to win server 2012. Do we need new version of Aspose

Hi I am Monia,I am using a licensed
version of Aspose. Version used is 4.5 on win 2008 server . Now we are planning a upgrade to win server 2012.
There will be no .net framework change(will remain same .net 4.0) Will
this version(4.5 ) of Aspose work or will we need new version?

<o:p></o:p>

Hi,


Well, your older version should work equally fine as there is no change in the .NET framework version (as you mentioned) on your new server.

Thank you.